> ## Documentation Index
> Fetch the complete documentation index at: https://docs.synack.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Group of Missions stats

> Allows searching for Group of Missions (campaigns) stats by status if available to the current authenticated user.



## OpenAPI

````yaml /mission-v2-openapi.yaml get /v2/campaigns/stats
openapi: 3.0.3
info:
  title: Mission Service v2
  description: RESTful API for managing campaigns, tasks, and mission-related operations.
  version: 1.0.29
  contact:
    name: Synack Engineering
    email: engineering@synack.com
servers:
  - url: https://client.synack.com/api/tasks
    description: Commercial
  - url: https://client.synack.us/api/tasks
    description: FedRAMP (Medium)
security:
  - bearerAuth: []
tags:
  - name: Missions
    description: Access mission information.
paths:
  /v2/campaigns/stats:
    get:
      tags:
        - Missions
      summary: Get Group of Missions stats by status.
      description: >-
        Allows searching for Group of Missions (campaigns) stats by status if
        available to the current authenticated user.
      operationId: GetCampaignsStats
      parameters:
        - name: orgUids
          description: Filter by organization UIDs.
          in: query
          required: true
          schema:
            type: array
            items:
              type: string
              format: uuid
        - name: listingUids
          description: Filter by listing UIDs.
          in: query
          required: false
          schema:
            type: array
            items:
              type: string
              format: uuid
      responses:
        '200':
          description: Successful operation.
          headers:
            X-Request-ID:
              $ref: '#/components/schemas/RequestID'
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetCampaignsStatsResult'
        '403':
          description: Returned whenever a user does not have an authorized client role.
          headers:
            X-Request-ID:
              $ref: '#/components/schemas/RequestID'
          content:
            application/problem+json:
              schema:
                type: object
components:
  schemas:
    RequestID:
      type: string
      format: uuid
      description: >-
        A unique UUID generated for every request. In the case of an error, this
        error should be included in the error report by the user so that we can
        easily filter the logs and find the error quicker.
    GetCampaignsStatsResult:
      type: object
      description: Response model used by the GET /campaigns/stats endpoint.
      properties:
        all:
          type: integer
          nullable: false
        active:
          type: integer
          nullable: false
        inReview:
          type: integer
          nullable: false
        completed:
          type: integer
          nullable: false
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````